slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEInitializePackage

This function initializes everything in the LME package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to LMECreate() when using static libraries.

### Synopsis

    PetscErrorCode LMEInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/lme/interface/dlregislme.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages